.react-datepicker__tether-element-attached-top .react-datepicker__triangle, .react-datepicker__tether-element-attached-bottom .react-datepicker__triangle, .react-datepicker__year-read-view--down-arrow {
  margin-left: -8px;
  position: absolute;
}
.react-datepicker__tether-element-attached-top .react-datepicker__triangle, .react-datepicker__tether-element-attached-bottom .react-datepicker__triangle, .react-datepicker__year-read-view--down-arrow, .react-datepicker__tether-element-attached-top .react-datepicker__triangle::before, .react-datepicker__tether-element-attached-bottom .react-datepicker__triangle::before, .react-datepicker__year-read-view--down-arrow::before {
  box-sizing: content-box;
  position: absolute;
  border: 8px solid transparent;
  height: 0;
  width: 1px;
}
.react-datepicker__tether-element-attached-top .react-datepicker__triangle::before, .react-datepicker__tether-element-attached-bottom .react-datepicker__triangle::before, .react-datepicker__year-read-view--down-arrow::before {
  content: "";
  z-index: -1;
  border-width: 8px;
  left: -8px;
  border-bottom-color: #aeaeae;
}

.react-datepicker__tether-element-attached-top .react-datepicker__triangle {
  top: 0;
  margin-top: -8px;
}
.react-datepicker__tether-element-attached-top .react-datepicker__triangle, .react-datepicker__tether-element-attached-top .react-datepicker__triangle::before {
  border-top: none;
  border-bottom-color: #f0f0f0;
}
.react-datepicker__tether-element-attached-top .react-datepicker__triangle::before {
  top: -1px;
  border-bottom-color: #aeaeae;
}

.react-datepicker__tether-element-attached-bottom .react-datepicker__triangle, .react-datepicker__year-read-view--down-arrow {
  bottom: 0;
  margin-bottom: -8px;
}
.react-datepicker__tether-element-attached-bottom .react-datepicker__triangle, .react-datepicker__year-read-view--down-arrow, .react-datepicker__tether-element-attached-bottom .react-datepicker__triangle::before, .react-datepicker__year-read-view--down-arrow::before {
  border-bottom: none;
  border-top-color: #fff;
}
.react-datepicker__tether-element-attached-bottom .react-datepicker__triangle::before, .react-datepicker__year-read-view--down-arrow::before {
  bottom: -1px;
  border-top-color: #aeaeae;
}

.react-datepicker {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 0.8rem;
  background-color: #fff;
  color: #000;
  border: 1px solid #aeaeae;
  border-radius: 0.3rem;
  display: inline-block;
  position: relative;
}

.react-datepicker__triangle {
  position: absolute;
  left: 50px;
}

.react-datepicker__tether-element-attached-bottom.react-datepicker__tether-element {
  margin-top: -20px;
}

.react-datepicker__header {
  text-align: center;
  background-color: #f0f0f0;
  border-bottom: 1px solid #aeaeae;
  border-top-left-radius: 0.3rem;
  border-top-right-radius: 0.3rem;
  padding-top: 8px;
  position: relative;
}

.react-datepicker__header__dropdown--select {
  margin-top: -16px;
}

.react-datepicker__year-dropdown-container--select,
.react-datepicker__month-dropdown-container--select {
  display: inline-block;
  margin: 0 2px;
}

.react-datepicker__current-month {
  margin-top: 0;
  color: #000;
  font-weight: bold;
  font-size: 0.944rem;
}
.react-datepicker__current-month--hasYearDropdown {
  margin-bottom: 16px;
}

.react-datepicker__navigation {
  line-height: 1.7rem;
  text-align: center;
  cursor: pointer;
  position: absolute;
  top: 10px;
  width: 0;
  border: 0.45rem solid transparent;
}
.react-datepicker__navigation--previous {
  left: 10px;
  border-right-color: #ccc;
}
.react-datepicker__navigation--previous:hover {
  border-right-color: #b3b3b3;
}
.react-datepicker__navigation--next {
  right: 10px;
  border-left-color: #ccc;
}
.react-datepicker__navigation--next:hover {
  border-left-color: #b3b3b3;
}
.react-datepicker__navigation--years {
  position: relative;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.react-datepicker__navigation--years-previous {
  top: 4px;
  border-top-color: #ccc;
}
.react-datepicker__navigation--years-previous:hover {
  border-top-color: #b3b3b3;
}
.react-datepicker__navigation--years-upcoming {
  top: -4px;
  border-bottom-color: #ccc;
}
.react-datepicker__navigation--years-upcoming:hover {
  border-bottom-color: #b3b3b3;
}

.react-datepicker__month {
  margin: 0.4rem;
  text-align: center;
}

.react-datepicker__day-name,
.react-datepicker__day {
  color: #000;
  display: inline-block;
  width: 1.7rem;
  line-height: 1.7rem;
  text-align: center;
  margin: 0.166rem;
}

.react-datepicker__day {
  cursor: pointer;
}
.react-datepicker__day:hover {
  border-radius: 0.3rem;
  background-color: #f0f0f0;
}
.react-datepicker__day--today {
  font-weight: bold;
}
.react-datepicker__day--highlighted {
  border-radius: 0.3rem;
  background-color: #3dcc4a;
  color: #fff;
}
.react-datepicker__day--highlighted:hover {
  background-color: #32be3f;
}
.react-datepicker__day--selected, .react-datepicker__day--in-selecting-range, .react-datepicker__day--in-range {
  border-radius: 0.3rem;
  background-color: #216ba5;
  color: #fff;
}
.react-datepicker__day--selected:hover, .react-datepicker__day--in-selecting-range:hover, .react-datepicker__day--in-range:hover {
  background-color: #1d5d90;
}
.react-datepicker__day--in-selecting-range:not(.react-datepicker__day--in-range) {
  background-color: rgba(33, 107, 165, 0.5);
}
.react-datepicker__month--selecting-range .react-datepicker__day--in-range:not(.react-datepicker__day--in-selecting-range) {
  background-color: #f0f0f0;
  color: #000;
}
.react-datepicker__day--disabled {
  cursor: default;
  color: #ccc;
}
.react-datepicker__day--disabled:hover {
  background-color: transparent;
}

.react-datepicker__input-container {
  position: relative;
  display: inline-block;
}

.react-datepicker__year-read-view {
  width: 50%;
  left: 25%;
  position: absolute;
  bottom: 25px;
  border: 1px solid transparent;
  border-radius: 0.3rem;
}
.react-datepicker__year-read-view:hover {
  cursor: pointer;
}
.react-datepicker__year-read-view:hover .react-datepicker__year-read-view--down-arrow {
  border-top-color: #b3b3b3;
}
.react-datepicker__year-read-view--down-arrow {
  border-top-color: #ccc;
  margin-bottom: 3px;
  left: 5px;
  top: 9px;
  position: relative;
  border-width: 0.45rem;
}
.react-datepicker__year-read-view--selected-year {
  right: 0.45rem;
  position: relative;
}

.react-datepicker__year-dropdown {
  background-color: #f0f0f0;
  position: absolute;
  width: 50%;
  left: 25%;
  top: 30px;
  text-align: center;
  border-radius: 0.3rem;
  border: 1px solid #aeaeae;
}
.react-datepicker__year-dropdown:hover {
  cursor: pointer;
}

.react-datepicker__year-option {
  line-height: 20px;
  width: 100%;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.react-datepicker__year-option:first-of-type {
  border-top-left-radius: 0.3rem;
  border-top-right-radius: 0.3rem;
}
.react-datepicker__year-option:last-of-type {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border-bottom-left-radius: 0.3rem;
  border-bottom-right-radius: 0.3rem;
}
.react-datepicker__year-option:hover {
  background-color: #ccc;
}
.react-datepicker__year-option:hover .react-datepicker__navigation--years-upcoming {
  border-bottom-color: #b3b3b3;
}
.react-datepicker__year-option:hover .react-datepicker__navigation--years-previous {
  border-top-color: #b3b3b3;
}
.react-datepicker__year-option--selected {
  position: absolute;
  left: 30px;
}

.react-datepicker__close-icon {
  background-color: transparent;
  border: 0;
  cursor: pointer;
  display: inline-block;
  height: 0;
  outline: 0;
  padding: 0;
  vertical-align: middle;
}
.react-datepicker__close-icon::after {
  background-color: #216ba5;
  border-radius: 50%;
  bottom: 0;
  box-sizing: border-box;
  color: #fff;
  content: "\00d7";
  cursor: pointer;
  font-size: 12px;
  height: 16px;
  width: 16px;
  line-height: 1;
  margin: -8px auto 0;
  padding: 2px;
  position: absolute;
  right: 7px;
  text-align: center;
  top: 50%;
}

.react-datepicker__today-button {
  background: #f0f0f0;
  border-top: 1px solid #aeaeae;
  cursor: pointer;
  text-align: center;
  font-weight: bold;
  padding: 5px 0;
}

.react-datepicker__tether-element {
  z-index: 2147483647;
}

.no-padding {
  padding: 0 !important;
}
.no-padding.children .panel-body,
.no-padding.children .panel-heading,
.no-padding.children label {
  padding: 0 !important;
}
.no-padding-left {
  padding-left: 0 !important;
}
.no-padding-left.children .panel-body,
.no-padding-left.children .panel-heading,
.no-padding-left.children label {
  padding: 0 !important;
}
.no-padding-right {
  padding-right: 0 !important;
}
.no-padding-right.children .panel-body,
.no-padding-right.children .panel-heading,
.no-padding-right.children label {
  padding: 0 !important;
}
.no-padding-top {
  padding-top: 0 !important;
}
.no-padding-top.children .panel-body,
.no-padding-top.children .panel-heading,
.no-padding-top.children label {
  padding: 0 !important;
}
.no-padding-bottom {
  padding-bottom: 0 !important;
}
.no-padding-bottom.children .panel-body,
.no-padding-bottom.children .panel-heading,
.no-padding-bottom.children label {
  padding: 0 !important;
}
.no-margin {
  margin: 0 !important;
}
.no-margin.children .panel-body,
.no-margin.children .panel-heading {
  margin: 0 !important;
}
.no-margin-left {
  margin-left: 0 !important;
}
.no-margin-right {
  margin-right: 0 !important;
}
.no-margin-top {
  margin-top: 0 !important;
}
.no-margin-bottom {
  margin-bottom: 0 !important;
}
.text-italic {
  font-style: italic;
}
.text-bold {
  font-weight: 800;
}
.progress-spinner {
  margin: 5px auto;
  font-size: 10px;
  position: relative;
  text-indent: -9999em;
  border-top: 0.8em solid rgba(51, 122, 183, 0.2);
  border-right: 0.8em solid rgba(51, 122, 183, 0.2);
  border-bottom: 0.8em solid rgba(51, 122, 183, 0.2);
  border-left: 0.8em solid #337ab7;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: spin 1.1s infinite linear;
  animation: spin 1.1s infinite linear;
}
.progress-spinner.inline {
  display: inline-block;
  margin: 0;
  border-width: 3px;
  border-top-color: rgba(255, 255, 255, 0.2);
  border-right-color: rgba(255, 255, 255, 0.2);
  border-bottom-color: rgba(255, 255, 255, 0.2);
  border-left-color: #fff;
  vertical-align: -3px;
}
.progress-spinner,
.progress-spinner:after {
  border-radius: 50%;
  width: 40px;
  height: 40px;
}
.progress-spinner.inline,
.progress-spinner.inline:after {
  width: 16px;
  height: 16px;
}
@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
.range-picker {
  margin-bottom: 0;
}
.range-picker .picker-wrapper {
  display: flex;
  display: -webkit-flex;
  align-content: center;
  -webkit-align-content: center;
}
.range-picker .picker-wrapper .picker {
  padding-left: 0;
}
.range-picker .picker-wrapper .description-label {
  padding-left: 0.75em;
  align-self: center;
}
@keyframes blink {
  0% {
    opacity: .2;
  }
  20% {
    opacity: 1;
  }
  100% {
    opacity: .2;
  }
}
body {
  background-color: #eee;
}
.overflow-visible {
  overflow: visible !important;
}
.text-align-right {
  text-align: right;
}
.text-align-center {
  text-align: center;
}
.margin-bottom-0 {
  margin-bottom: 0 !important;
}
.display-flex {
  display: flex !important;
}
.width-100 {
  width: 100%;
}
*:focus {
  outline: 0 !important;
}
#app-container {
  margin: 20px;
}
.single-panel-container .logo-row {
  margin-top: 50px;
  margin-bottom: 50px;
  text-align: center;
}
.single-panel-container .panel-row .panel-body h1 {
  font-size: 180%;
  font-weight: normal;
  margin: 5px 0 0 0;
  padding: 0;
}
.single-panel-container .panel-row .tab-content .panel {
  border-top: none;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
.slides-panel h2,
.booths-panel h2 {
  float: left;
}
.slides-panel .panel-tools,
.booths-panel .panel-tools {
  float: right;
}
.slides-panel .panel-tools .primary,
.booths-panel .panel-tools .primary,
.slides-panel .panel-tools .bidirectional,
.booths-panel .panel-tools .bidirectional {
  margin-right: 30px;
}
.slides-panel .panel-tools .primary:hover,
.booths-panel .panel-tools .primary:hover,
.slides-panel .panel-tools .bidirectional:hover,
.booths-panel .panel-tools .bidirectional:hover {
  cursor: pointer;
}
.slides-panel .panel-tools .eye,
.booths-panel .panel-tools .eye {
  margin-right: 10px;
}
.slides-panel .panel-tools .eye:hover,
.booths-panel .panel-tools .eye:hover {
  cursor: pointer;
}
.slides-panel .panel-tools .trash:hover,
.booths-panel .panel-tools .trash:hover {
  cursor: pointer;
  color: #a94442;
}
#app nav {
  background-color: #fff;
}
#app nav .navbar-brand img {
  width: 26px;
  height: 26px;
  margin-top: -3px;
}
#app nav .dropdown-menu li a {
  position: relative;
  padding: 7px 20px 7px 10px;
}
#app nav .dropdown-menu li a i {
  position: absolute;
  top: 10px;
}
#app nav .dropdown-menu li a .title {
  margin-left: 20px;
}
#app .panel-heading {
  padding: 15px 15px;
}
#app .avatar-form {
  padding-bottom: 4px;
}
#app table .role {
  text-transform: capitalize;
}
#app .events-table {
  margin-bottom: 0;
}
#account-settings .gravatar {
  padding-left: 50px;
}
#account-settings .gravatar img {
  position: absolute;
  top: -3px;
  left: 15px;
  border-radius: 100%;
}
#events-show .booths .panel-heading {
  padding: 10px 15px;
}
#events-show .booths .panel-heading .panel-title span {
  font-size: 14px;
}
#events-show .slides form {
  margin-bottom: 15px;
}
#system-check .loader-wrapper {
  position: relative;
  height: 100px;
}
#system-check .test .title {
  margin: 0;
}
#system-check .test .body p:first-child {
  margin-top: 10px;
}
#system-check .test .check {
  font-size: 15px;
}
#system-check .test .stream-capture {
  margin-bottom: 10px;
}
#system-check .test .stream-capture .video-container {
  position: relative;
  border: 1px solid black;
  box-sizing: content-box;
}
#system-check .test .stream-capture video,
#system-check .test .stream-capture .video,
#system-check .test .stream-capture .placerholder {
  width: 100%;
  height: 100%;
}
#system-check .test .stream-capture .placerholder {
  position: absolute;
  top: 0;
  left: 0;
  background-color: #e6e6e1;
  text-align: center;
}
#system-check .test .stream-capture .placerholder i {
  font-size: 60px;
}
#system-check .test .stream-capture.w200 .local {
  padding-right: 8px;
}
#system-check .test .stream-capture.w200 .remote {
  padding-left: 8px;
}
#system-check .test .stream-capture.w200 .video-container {
  width: 200px;
  height: 150px;
}
#system-check .test .stream-capture.w200 .placerholder i {
  margin-top: 45px;
}
#system-check .test .stream-capture.w200 .bandwidth {
  position: absolute;
  bottom: 10px;
  right: 10px;
}
#system-check .test .stream-capture.w200 .bandwidth .label {
  font-size: 14px;
}
#system-check .test .stream-capture.w200 .bandwidth i {
  margin-right: .6em;
}
#system-check .test .stream-capture.w400 .video-container {
  width: 400px;
  height: 300px;
}
#system-check .test .stream-capture.w400 .placerholder i {
  margin-top: 120px;
}
#system-check .test .controls {
  margin-left: -5px;
}
#system-check .test .controls .btn {
  margin-left: 5px;
}
#events-create form .header,
#events-edit form .header,
#events-show form .header {
  margin: 10px 0;
  line-height: 1.1;
  font-weight: 500;
}
#events-create form .header .separator,
#events-edit form .header .separator,
#events-show form .header .separator {
  margin: 0 10px;
}
#events-create form .header .passive,
#events-edit form .header .passive,
#events-show form .header .passive {
  color: #999;
}
#events-create form > .row,
#events-edit form > .row,
#events-show form > .row {
  display: flex;
}
#events-create form > .row .inputs hr,
#events-edit form > .row .inputs hr,
#events-show form > .row .inputs hr {
  margin-top: 0;
}
#events-create form > .row .inputs .description,
#events-edit form > .row .inputs .description,
#events-show form > .row .inputs .description {
  min-height: 100px;
}
#events-create form > .row .inputs .empty,
#events-edit form > .row .inputs .empty,
#events-show form > .row .inputs .empty {
  color: #999;
}
#events-create form > .row .inputs .react-datepicker__input-container,
#events-edit form > .row .inputs .react-datepicker__input-container,
#events-show form > .row .inputs .react-datepicker__input-container {
  width: 100%;
}
#events-create form > .row .inputs .timepicker,
#events-edit form > .row .inputs .timepicker,
#events-show form > .row .inputs .timepicker {
  cursor: text;
  position: relative;
}
#events-create form > .row .inputs .timepicker.disabled,
#events-edit form > .row .inputs .timepicker.disabled,
#events-show form > .row .inputs .timepicker.disabled {
  background-color: #eee;
  cursor: default;
}
#events-create form > .row .inputs .timepicker input,
#events-edit form > .row .inputs .timepicker input,
#events-show form > .row .inputs .timepicker input {
  background: transparent;
  text-align: center;
  border: none;
  width: 25px;
}
#events-create form > .row .inputs .timepicker button,
#events-edit form > .row .inputs .timepicker button,
#events-show form > .row .inputs .timepicker button {
  position: absolute;
  right: 2px;
  font-size: 8px;
  padding: 1px 3px;
  line-height: 1;
}
#events-create form > .row .inputs .timepicker button[disabled],
#events-edit form > .row .inputs .timepicker button[disabled],
#events-show form > .row .inputs .timepicker button[disabled] {
  cursor: default;
}
#events-create form > .row .inputs .timepicker button.increment,
#events-edit form > .row .inputs .timepicker button.increment,
#events-show form > .row .inputs .timepicker button.increment {
  top: 2px;
}
#events-create form > .row .inputs .timepicker button.decrement,
#events-edit form > .row .inputs .timepicker button.decrement,
#events-show form > .row .inputs .timepicker button.decrement {
  bottom: 2px;
}
#events-create form > .row .inputs .presenters,
#events-edit form > .row .inputs .presenters,
#events-show form > .row .inputs .presenters {
  border: 1px solid #ddd;
  margin-bottom: 0;
}
#events-create form > .row .inputs .presenters tr:hover .remove-presenter,
#events-edit form > .row .inputs .presenters tr:hover .remove-presenter,
#events-show form > .row .inputs .presenters tr:hover .remove-presenter {
  display: inline-block;
}
#events-create form > .row .inputs .presenters tr .no-presenters,
#events-edit form > .row .inputs .presenters tr .no-presenters,
#events-show form > .row .inputs .presenters tr .no-presenters {
  opacity: .6;
}
#events-create form > .row .inputs .presenters tr .remove-presenter,
#events-edit form > .row .inputs .presenters tr .remove-presenter,
#events-show form > .row .inputs .presenters tr .remove-presenter {
  display: none;
  cursor: pointer;
}
#events-create form > .row .inputs .language,
#events-edit form > .row .inputs .language,
#events-show form > .row .inputs .language {
  margin-bottom: 20px;
}
#events-create form > .row .inputs .thumbnail,
#events-edit form > .row .inputs .thumbnail,
#events-show form > .row .inputs .thumbnail {
  position: relative;
  overflow: hidden;
  border-color: #adadad;
  background-color: #f5f5f5;
}
#events-create form > .row .inputs .thumbnail input[type=file],
#events-edit form > .row .inputs .thumbnail input[type=file],
#events-show form > .row .inputs .thumbnail input[type=file] {
  display: none;
}
#events-create form > .row .inputs .thumbnail.logo .image,
#events-edit form > .row .inputs .thumbnail.logo .image,
#events-show form > .row .inputs .thumbnail.logo .image {
  width: 250px;
  height: 50px;
  margin: 0 auto;
  text-align: center;
}
#events-create form > .row .inputs .thumbnail.logo .image img,
#events-edit form > .row .inputs .thumbnail.logo .image img,
#events-show form > .row .inputs .thumbnail.logo .image img {
  max-width: 100%;
  max-height: 100%;
}
#events-create form > .row .inputs .thumbnail.logo .add,
#events-edit form > .row .inputs .thumbnail.logo .add,
#events-show form > .row .inputs .thumbnail.logo .add {
  display: block;
  height: 50px;
  font-size: 26px;
  line-height: 50px;
  text-align: center;
  cursor: pointer;
  background-color: #ddd;
  margin-bottom: 0;
}
#events-create form > .row .inputs .thumbnail.logo .remove,
#events-edit form > .row .inputs .thumbnail.logo .remove,
#events-show form > .row .inputs .thumbnail.logo .remove {
  position: absolute;
  top: 0;
  right: 0;
  font-size: 12px;
  border-top: none;
  border-right: none;
  border-radius: 0 0 0 10px;
  border-color: #adadad;
}
#events-create form > .row .inputs .thumbnail.source:hover .remove,
#events-edit form > .row .inputs .thumbnail.source:hover .remove,
#events-show form > .row .inputs .thumbnail.source:hover .remove,
#events-create form > .row .inputs .thumbnail.source:hover .view,
#events-edit form > .row .inputs .thumbnail.source:hover .view,
#events-show form > .row .inputs .thumbnail.source:hover .view,
#events-create form > .row .inputs .thumbnail.source:hover .move-actions,
#events-edit form > .row .inputs .thumbnail.source:hover .move-actions,
#events-show form > .row .inputs .thumbnail.source:hover .move-actions {
  display: inline-block;
}
#events-create form > .row .inputs .thumbnail.source .progress-spinner,
#events-edit form > .row .inputs .thumbnail.source .progress-spinner,
#events-show form > .row .inputs .thumbnail.source .progress-spinner {
  margin-top: 38px;
  margin-bottom: 38px;
}
#events-create form > .row .inputs .thumbnail.source .error,
#events-edit form > .row .inputs .thumbnail.source .error,
#events-show form > .row .inputs .thumbnail.source .error {
  height: 116px;
  line-height: 116px;
  font-size: 36px;
}
#events-create form > .row .inputs .thumbnail.source .image,
#events-edit form > .row .inputs .thumbnail.source .image,
#events-show form > .row .inputs .thumbnail.source .image {
  width: 100%;
  height: 116px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
#events-create form > .row .inputs .thumbnail.source .add,
#events-edit form > .row .inputs .thumbnail.source .add,
#events-show form > .row .inputs .thumbnail.source .add {
  display: block;
  height: 116px;
  font-size: 36px;
  line-height: 116px;
  text-align: center;
  cursor: pointer;
  background-color: #ddd;
  margin-bottom: 0;
}
#events-create form > .row .inputs .thumbnail.source .remove,
#events-edit form > .row .inputs .thumbnail.source .remove,
#events-show form > .row .inputs .thumbnail.source .remove {
  position: absolute;
  top: 0;
  right: 0;
  display: none;
  font-size: 12px;
  border-top: none;
  border-right: none;
  border-radius: 0 0 0 10px;
  border-color: #adadad;
}
#events-create form > .row .inputs .thumbnail.source .view,
#events-edit form > .row .inputs .thumbnail.source .view,
#events-show form > .row .inputs .thumbnail.source .view {
  position: absolute;
  bottom: 0;
  right: 0;
  display: none;
  font-size: 14px;
  border-bottom: none;
  border-right: none;
  border-radius: 10px 0 0 0;
  border-color: #adadad;
}
#events-create form > .row .inputs .thumbnail.source .move-actions,
#events-edit form > .row .inputs .thumbnail.source .move-actions,
#events-show form > .row .inputs .thumbnail.source .move-actions {
  position: absolute;
  bottom: 0;
  left: 0;
  font-size: 12px;
  display: none;
}
#events-create form > .row .inputs .thumbnail.source .move-actions button,
#events-edit form > .row .inputs .thumbnail.source .move-actions button,
#events-show form > .row .inputs .thumbnail.source .move-actions button {
  border-bottom: none;
  border-radius: 0;
  border-color: #adadad;
}
#events-create form > .row .inputs .thumbnail.source .move-actions button:first-child,
#events-edit form > .row .inputs .thumbnail.source .move-actions button:first-child,
#events-show form > .row .inputs .thumbnail.source .move-actions button:first-child {
  border-left: none;
}
#events-create form > .row .inputs .thumbnail.source .move-actions button:not(:first-child),
#events-edit form > .row .inputs .thumbnail.source .move-actions button:not(:first-child),
#events-show form > .row .inputs .thumbnail.source .move-actions button:not(:first-child) {
  border-top-right-radius: 10px;
}
#events-create form > .row .inputs .direction,
#events-edit form > .row .inputs .direction,
#events-show form > .row .inputs .direction {
  padding-top: 7px;
}
#events-create form > .row .inputs .add-button,
#events-edit form > .row .inputs .add-button,
#events-show form > .row .inputs .add-button {
  margin-bottom: 20px;
}
#events-create form > .row .inputs .progress-spinner.inline,
#events-edit form > .row .inputs .progress-spinner.inline,
#events-show form > .row .inputs .progress-spinner.inline {
  margin-right: 12px;
}
#events-create form > .row .information,
#events-edit form > .row .information,
#events-show form > .row .information {
  display: flex;
}
#events-create form > .row .information .well,
#events-edit form > .row .information .well,
#events-show form > .row .information .well {
  width: 100%;
  margin-bottom: 0;
}
#events-create form > .row .information .well blockquote,
#events-edit form > .row .information .well blockquote,
#events-show form > .row .information .well blockquote {
  font-size: inherit;
}
#events-live .panel-heading {
  padding-top: 9px;
  padding-bottom: 9px;
}
#events-live .panel-heading .panel-title {
  line-height: 34px;
}
#events-live .panel-heading .dropdown-menu li a {
  position: relative;
  padding: 7px 20px 7px 10px;
}
#events-live .panel-heading .dropdown-menu li a i {
  position: absolute;
  top: 10px;
}
#events-live .panel-heading .dropdown-menu li a .title {
  margin-left: 20px;
}
#events-live .user-table {
  border: 1px solid #ddd;
  width: 500px;
  margin-left: auto;
  margin-right: auto;
}
#events-live .user-table.table-hover td {
  cursor: pointer;
}
#events-live .fixed-table {
  table-layout: fixed;
}
#events-live .fixed-table td {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
#events-live tr td:first-child {
  position: relative;
  overflow: visible;
}
#events-live tr td:first-child .broadcasting {
  position: absolute;
  left: -20px;
  top: 50%;
  margin-top: -5px;
  display: block;
  content: ' ';
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: #e33b1b;
  box-shadow: 0px 0px 5px #e33b1b;
}
#events-live tr td:first-child .available {
  position: absolute;
  left: -32px;
  top: 50%;
  margin-top: -18px;
  height: 36px;
  width: 30px;
  outline: none;
  border: none;
  background: none;
  opacity: .6;
}
#events-live tr td:first-child .available:hover {
  opacity: 1;
}
#events-live tr td:first-child .user-agent.fa-mobile {
  font-size: 18px;
}
#events-live .booth-panel {
  width: 500px;
  margin-left: auto;
  margin-right: auto;
}
#events-live .booth-panel .table-hover td {
  cursor: pointer;
}
#events-live .booth-panel .imitate-button {
  padding-top: 6px;
  border-top: 1px solid transparent;
}
#events-live .booth-panel .flow span {
  animation-name: blink;
  animation-duration: 1.4s;
  animation-iteration-count: infinite;
  animation-fill-mode: both;
  margin-left: 5px;
  display: inline-block;
}
#events-live .booth-panel .flow span:first-child {
  margin-left: 0;
}
#events-live .booth-panel .flow span:nth-child(2) {
  animation-delay: .2s;
}
#events-live .booth-panel .flow.right span {
  width: 0;
  height: 0;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 5px solid #000;
}
#events-live .booth-panel .flow.right span:nth-child(3) {
  animation-delay: .4s;
}
#events-live .booth-panel .flow.left span {
  width: 0;
  height: 0;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-right: 5px solid #000;
}
#events-live .booth-panel .flow.left span:first-child {
  animation-delay: .4s;
}
#events-live .event-metrics {
  margin-bottom: 20px;
}
#events-live .event-metrics span {
  font-size: 20px;
}
#events-live .event-metrics hr {
  margin-bottom: 15px;
}
#events-live .event-metrics .event-status {
  font-size: 20px;
}
#events-live .event-metrics .event-status i {
  margin-right: 10px;
}
#events-live .thumbnail {
  position: relative;
  overflow: hidden;
  border-color: #adadad;
  background-color: #f5f5f5;
  margin: 0 auto 10px auto;
  width: 400px;
  height: 300px;
}
#events-live .thumbnail:hover .view {
  display: inline-block;
}
#events-live .thumbnail .image {
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
#events-live .thumbnail .view {
  position: absolute;
  bottom: 0;
  right: 0;
  display: none;
  font-size: 14px;
  border-bottom: none;
  border-right: none;
  border-radius: 10px 0 0 0;
  border-color: #adadad;
}
#events-live .thumbnail-caption {
  text-align: center;
}
#events-live .player-wrapper {
  position: relative;
  width: 400px;
  height: 300px;
  background-color: #E6E6E1;
  overflow: hidden;
  margin: 0 auto;
  border: 1px solid #adadad;
  border-radius: 4px;
}
#events-live .player-wrapper:hover > .controls {
  top: 10px;
}
#events-live .player-wrapper > video {
  width: 100%;
  height: 100%;
}
#events-live .player-wrapper > video.hidden {
  display: none;
}
#events-live .player-wrapper > video::-webkit-media-controls-panel {
  display: none;
}
#events-live .player-wrapper > video:fullscreen::-webkit-media-controls-enclosure {
  display: none;
}
#events-live .player-wrapper > .waiting {
  position: relative;
  width: 100%;
  height: 100%;
  background-color: #e6e6e1;
}
#events-live .player-wrapper > .waiting i {
  display: block;
  width: 100px;
  height: 97px;
  margin: 91px auto 10px auto;
}
#events-live .player-wrapper > .waiting i.waiting-icon {
  background-image: url(/img/icon-player-waiting.png);
  background-repeat: no-repeat;
  background-position: center center;
}
#events-live .player-wrapper > .waiting i.microphone-icon {
  font-size: 100px;
  text-align: center;
  color: #484848;
}
#events-live .player-wrapper > .waiting span {
  display: block;
  text-transform: uppercase;
  font-size: 1.2em;
  text-align: center;
}
#events-live .player-wrapper > .controls {
  @extend %clearfix;
  position: absolute;
  z-index: 3;
  right: 10px;
  top: -50px;
  transition: top .5s;
}
#events-live .player-wrapper > .controls button {
  float: left;
  display: block;
  color: #fff;
  background-color: #232323;
  border: none;
  margin-left: 1px;
  width: 40px;
  text-align: center;
  outline: none;
  padding: 3px 6px;
  font-size: 23px;
  line-height: 29px;
}
#events-live .player-wrapper > .controls button:not([disabled]):hover {
  background-color: #111111;
}
#events-live .player-wrapper > .controls button[disabled] i {
  opacity: .3;
}
#events-live .player-wrapper > .controls button:first-child {
  margin-left: 0;
  border-top-left-radius: 6px;
  border-bottom-left-radius: 6px;
}
#events-live .player-wrapper > .controls button:last-child {
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
}
#events-live .player-wrapper > .controls button.fullscreen i {
  vertical-align: 1px;
}
#events-live .player-wrapper > .broadcaster {
  position: absolute;
  z-index: 3;
  bottom: 0;
  left: 0;
  background-color: #232323;
  color: #fff;
  padding: 5px 20px 5px 10px;
  border-top-right-radius: 20px;
}
#events-live .player-wrapper > .broadcaster .dots span {
  animation-name: blink;
  animation-duration: 1.4s;
  animation-iteration-count: infinite;
  animation-fill-mode: both;
  margin-left: 3px;
  display: inline-block;
  width: 3px;
  height: 3px;
  border-radius: 50%;
  background-color: #fff;
}
#events-live .player-wrapper > .broadcaster .dots span:nth-child(2) {
  animation-delay: .2s;
}
#events-live .player-wrapper > .broadcaster .dots span:nth-child(3) {
  animation-delay: .4s;
}
#events-settings .webhooks .url {
  float: left;
}
#events-settings .webhooks .tools {
  float: right;
}
#events-settings .webhooks .tools .glyphicon {
  margin-left: 5px;
  cursor: pointer;
}
#events-settings .webhooks li:hover .tools {
  display: inline-block;
}
#events-settings .webhooks li .tools {
  display: none;
}
#account-authorize .error-message {
  display: block;
}
#account-authorize .permissions .fa {
  float: left;
  margin-right: 15px;
  padding-top: 7px;
  color: silver;
}
#account-authorize .permissions p {
  margin: 0px;
}
#account-authorize .permissions .permission-title {
  font-weight: bold;
}
#account-authorize .permissions .panel-body {
  padding: 10px;
}
#account-authorize .permissions p.subscript {
  font-size: 0.7em;
}
#account-authorize .thumbnail {
  width: 100px;
  height: 100px;
}
#account-authorize .thumbnail .logo {
  width: 100%;
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}
#account-authorize .thumbnail .logo.placeholder {
  background: #f5f5f5;
}
#account-authorize .description {
  padding-left: 0;
}
#account-authorize .description h5 {
  margin-top: 0;
}
.panel-nav .nav-panel-title {
  float: left;
}
.panel-nav .panel-menu {
  float: right;
}
.panel-nav .panel-menu .panel-menu-item p {
  display: inline;
}
.panel-nav .panel-menu .panel-menu-item:hover {
  cursor: pointer;
}
.panel-nav .panel-menu .panel-menu-item:hover p {
  text-decoration: underline;
}
.panel-nav .btn-toolbar {
  float: right;
}
.panel-nav .breadcrumb {
  float: left;
  padding: 0;
  margin: 0;
}
.panel-nav .breadcrumb li {
  font-size: 16px;
}
.panel-nav .breadcrumb li a {
  color: #888;
  font-weight: lighter;
}
.panel-nav .breadcrumb .active {
  font-weight: 500;
  color: #333;
}
#toast-message {
  width: 100%;
  min-height: 0;
  height: 0;
  background-color: transparent;
  position: fixed;
  left: 0;
  bottom: 0;
  text-align: center;
  right: 0;
  display: table;
  transition: height 0.1s ease, min-height 0.1s ease, max-height 0.1s ease, background-color 0.1s ease;
  z-index: 99999;
}
#toast-message.show {
  height: auto;
  min-height: 60px;
}
#toast-message.info {
  background-color: #299CC4;
}
#toast-message.warning {
  background-color: #E6C600;
}
#toast-message.critical {
  background-color: #E10000;
}
#toast-message p {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -20%);
  width: 100%;
  color: #fff;
  font-weight: 600;
  height: 60px;
  min-height: 60px;
  margin: 0 auto;
}
#organizations .member-table tr:first-child td {
  border-top: none;
}
#organizations .member-table tr.pending .profile-image,
#organizations .member-table tr.pending .profile-data,
#organizations .member-table tr.pending .organization-role {
  opacity: .6;
}
#organizations .member-table tr.separator td {
  border-top-width: 2px;
}
#organizations .member-table tr .profile-image {
  width: 40px;
  height: 40px;
  border-radius: 100%;
}
#organizations .member-table tr .profile-data {
  max-width: 400px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
#organizations .member-table tr .organization-role {
  vertical-align: middle;
}
#organizations .member-table tr .organization-actions {
  vertical-align: middle;
  text-align: right;
}
#pending-invites .invites-table tr:first-child td {
  border-top: none;
}
#pending-invites .invites-table tr td {
  vertical-align: middle;
}
.timezone-picker {
  display: block;
  font: inherit;
}
.transparent .nav-tabs {
  background-color: inherit;
  border-bottom: 0 !important;
}
.transparent li a {
  border: 0 !important;
}
.transparent li a:hover {
  background-color: inherit;
}
.nav-tabs {
  background-color: #f5f5f5;
}
.nav-tabs li a {
  color: #7A7A7A;
  border: none;
  margin-right: 0;
  font-size: 1.25em;
  font-weight: 500;
  font-family: 'Lato', sans-serif;
  padding: 0.45em 2em;
}
.nav-tabs li.active {
  border-bottom: 0.25em solid #0093c8;
}
.nav-tabs li.active a {
  color: #000;
  border-radius: 0;
}
.tab-content {
  padding-top: 15px;
}
.react-datepicker {
  font-size: 1.3rem !important;
}
.react-datepicker__current-month {
  font-size: 1.5rem !important;
}
.react-datepicker__header {
  padding-top: 6px !important;
}
.react-datepicker__navigation {
  top: 13px !important;
}
.react-datepicker__day-name,
.react-datepicker__day {
  margin: 0.5rem !important;
}
